kf5-mailcommon

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
332
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

cyrus-sasl-devel
2.1.28-7.fc37
2.1.28-8.fc37
2
cyrus-sasl-lib
2.1.28-7.fc37
2.1.28-8.fc37
3
cyrus-sasl
2.1.28-7.fc37
2.1.28-8.fc37
3
cyrus-sasl-plain
2.1.28-7.fc37
2.1.28-8.fc37
4

Groups

This package is not part of any global group.

Most recent builds

complete
2022-08-19 02:26:27
libxslt-devel
1.1.35-3.fc37
1.1.36-1.fc37
1
python3
3.11.0~rc1-1.fc37
3.11.0~rc1-2.fc37
2
openldap-devel
2.6.2-5.fc37
2.6.3-1.fc37
2
mesa-libEGL-devel
22.2.0~rc2-1.fc37
22.2.0~rc3-1.fc37
2
cmake-filesystem
3.24.0-1.fc37
3.24.1-1.fc37
2
libxslt
1.1.35-3.fc37
1.1.36-1.fc37
2
cmake
3.24.0-1.fc37
3.24.1-1.fc37
2
mesa-libEGL
22.2.0~rc2-1.fc37
22.2.0~rc3-1.fc37
3
glib2
2.73.2-7.fc37
2.73.2-8.fc37
3
openldap
2.6.2-5.fc37
2.6.3-1.fc37
3
mesa-libgbm
22.2.0~rc2-1.fc37
22.2.0~rc3-1.fc37
3
kde-settings
36.1-2.fc37
37.0-1.fc37
3
python3-libs
3.11.0~rc1-1.fc37
3.11.0~rc1-2.fc37
3
qt-settings
36.1-2.fc37
37.0-1.fc37
3
cmake-data
3.24.0-1.fc37
3.24.1-1.fc37
3
perl-Encode
4:3.19-491.fc37
4:3.19-492.fc37
3
libdrm
2.4.110-2.fc37
2.4.112-1.fc37
3
cmake-rpm-macros
3.24.0-1.fc37
3.24.1-1.fc37
3
mesa-libGL
22.2.0~rc2-1.fc37
22.2.0~rc3-1.fc37
4
vim-filesystem
2:9.0.189-1.fc37
2:9.0.213-1.fc37
4
libvpx
1.11.0-2.fc37
1.12.0-1.fc37
4
mesa-libglapi
22.2.0~rc2-1.fc37
22.2.0~rc3-1.fc37
4
tzdata
2022a-4.fc37
2022b-1.fc37
4
crypto-policies
20220802-1.gita99dfd2....
20220815-1.gite4ed860....
4
glib2-devel
2.73.2-7.fc37
2.73.2-8.fc37
B
crypto-policies-scripts
20220802-1.gita99dfd2....
20220815-1.gite4ed860....
B
fedora-gpg-keys
37-0.5
37-0.6
B
ansible-srpm-macros
1-6.fc37
1-7.fc37
B
package-notes-srpm-macros
0.4-16.fc37
0.5-4.fc37
B
polkit-libs
121-3.fc37
121-4.fc37
B
fedora-repos
37-0.5
37-0.6
B
complete
2022-08-13 16:53:37
libglvnd-devel
1:1.4.0-3.fc37
1:1.4.0-4.fc37
2
mesa-libEGL-devel
22.1.5-2.fc37
22.2.0~rc2-1.fc37
2
openldap-devel
2.6.2-4.fc37
2.6.2-5.fc37
2
cmake-filesystem
3.23.3-1.fc37
3.24.0-1.fc37
2
cmake
3.23.3-1.fc37
3.24.0-1.fc37
2
cmake-data
3.23.3-1.fc37
3.24.0-1.fc37
3
cups-libs
1:2.4.2-3.fc37
1:2.4.2-4.fc37
3
libglvnd-egl
1:1.4.0-3.fc37
1:1.4.0-4.fc37
3
mesa-libEGL
22.1.5-2.fc37
22.2.0~rc2-1.fc37
3
openldap
2.6.2-4.fc37
2.6.2-5.fc37
3
cmake-rpm-macros
3.23.3-1.fc37
3.24.0-1.fc37
3
libglvnd
1:1.4.0-3.fc37
1:1.4.0-4.fc37
3
libglvnd-gles
1:1.4.0-3.fc37
1:1.4.0-4.fc37
3
mesa-libgbm
22.1.5-2.fc37
22.2.0~rc2-1.fc37
3
libglvnd-glx
1:1.4.0-3.fc37
1:1.4.0-4.fc37
3
libglvnd-core-devel
1:1.4.0-3.fc37
1:1.4.0-4.fc37
3
perl-Scalar-List-Utils
5:1.62-489.fc37
5:1.63-489.fc37
3
libglvnd-opengl
1:1.4.0-3.fc37
1:1.4.0-4.fc37
3
libxcrypt
4.4.28-2.fc37
4.4.28-3.fc37
3
vim-filesystem
2:9.0.137-1.fc37
2:9.0.189-1.fc37
4
mesa-libglapi
22.1.5-2.fc37
22.2.0~rc2-1.fc37
4
xorg-x11-proto-devel
2022.1-2.fc37
2022.2-2.fc37
4
mesa-libGL
22.1.5-2.fc37
22.2.0~rc2-1.fc37
4
fedora-release
37-0.10
37-0.11
B
fedora-release-common
37-0.10
37-0.11
B
fedora-repos
37-0.3
37-0.5
B
fedora-repos-rawhide
37-0.3
annobin-plugin-gcc
10.79-1.fc37
10.81-1.fc37
B
fedora-gpg-keys
37-0.3
37-0.5
B
libxcrypt-devel
4.4.28-2.fc37
4.4.28-3.fc37
B
fedora-release-identity-basic
37-0.10
37-0.11
B
annobin-docs
10.79-1.fc37
10.81-1.fc37
B
complete
2022-08-10 02:28:58
vulkan-loader-devel
1.3.216.0-2.fc37
1.3.216.0-3.fc37
2
python3
3.11.0~b5-1.fc37
3.11.0~rc1-1.fc37
2
glibc
2.35.9000-32.fc37
2.36-1.fc37
2
perl-Encode
4:3.18-490.fc37
4:3.19-491.fc37
3
glibc-minimal-langpack
2.35.9000-32.fc37
2.36-1.fc37
3
filesystem
3.18-1.fc37
3.18-2.fc37
3
python3-libs
3.11.0~b5-1.fc37
3.11.0~rc1-1.fc37
3
vulkan-loader
1.3.216.0-2.fc37
1.3.216.0-3.fc37
3
glibc-gconv-extra
2.35.9000-32.fc37
2.36-1.fc37
3
glibc-common
2.35.9000-32.fc37
2.36-1.fc37
3
systemd-libs
251.3-2.fc37
251.4-51.fc37
3
glibc-devel
2.35.9000-32.fc37
2.36-1.fc37
4
systemd
251.3-2.fc37
251.4-51.fc37
4
libwebp
1.2.3-2.fc37
1.2.4-1.fc37
4
libtirpc
1.3.2-1.rc5.fc37
1.3.3-0.fc37
4
coreutils
9.1-4.fc37
9.1-6.fc37
4
systemd-pam
251.3-2.fc37
251.4-51.fc37
B
glibc-headers-x86
2.35.9000-32.fc37
2.36-1.fc37
B
fedora-release-common
37-0.9
37-0.10
B
mesa-vulkan-drivers
22.1.5-2.fc37
redhat-rpm-config
226-1.fc37
227-1.fc37
B
sysprof-capture-devel
3.44.0-2.fc37
3.45.1-1.fc37
B
which
2.21-34.fc37
2.21-35.fc37
B
fedora-release-identity-basic
37-0.9
37-0.10
B
systemd-rpm-macros
251.3-2.fc37
251.4-51.fc37
B
gsm
1.0.20-2.fc37
1.0.22-1.fc37
B
go-srpm-macros
3.0.15-3.fc37
3.1.0-4.fc37
B
fedora-release
37-0.9
37-0.10
B
coreutils-common
9.1-4.fc37
9.1-6.fc37
B
dbus-broker
31-2.fc37
32-1.fc37
B
complete
2022-08-05 11:25:30
glibc
2.35.9000-31.fc37
2.35.9000-32.fc37
2
mesa-libEGL-devel
22.1.4-2.fc37
22.1.5-2.fc37
2
cyrus-sasl-devel
2.1.28-6.fc37
2.1.28-7.fc37
2
clang-libs
14.0.5-3.fc37
14.0.5-5.fc37
3
mesa-libEGL
22.1.4-2.fc37
22.1.5-2.fc37
3
filesystem
3.16-4.fc37
3.18-1.fc37
3
glibc-common
2.35.9000-31.fc37
2.35.9000-32.fc37
3
glibc-minimal-langpack
2.35.9000-31.fc37
2.35.9000-32.fc37
3
libmount
2.38-5.fc37
2.38.1-1.fc37
3
cyrus-sasl-lib
2.1.28-6.fc37
2.1.28-7.fc37
3
glibc-gconv-extra
2.35.9000-31.fc37
2.35.9000-32.fc37
3
mesa-libgbm
22.1.4-2.fc37
22.1.5-2.fc37
3
cyrus-sasl
2.1.28-6.fc37
2.1.28-7.fc37
3
avahi-libs
0.8-16.fc37
0.8-17.fc37
4
mesa-libGL
22.1.4-2.fc37
22.1.5-2.fc37
4
libuuid
2.38-5.fc37
2.38.1-1.fc37
4
util-linux
2.38-5.fc37
2.38.1-1.fc37
4
mesa-libglapi
22.1.4-2.fc37
22.1.5-2.fc37
4
binutils
2.38-18.fc37
2.38-23.fc37
4
crypto-policies
20220428-2.gitdfb10ea....
20220802-1.gita99dfd2....
4
vim-filesystem
2:9.0.077-1.fc37
2:9.0.137-1.fc37
4
llvm-libs
14.0.5-2.fc37
14.0.5-3.fc37
4
clang-resource-filesystem
14.0.5-3.fc37
14.0.5-5.fc37
4
libblkid
2.38-5.fc37
2.38.1-1.fc37
4
libsndfile
1.0.31-7.fc36
1.1.0-3.fc37
4
mesa-vulkan-drivers
22.1.4-2.fc37
22.1.5-2.fc37
4
cyrus-sasl-plain
2.1.28-6.fc37
2.1.28-7.fc37
4
langpacks-core-font-en
3.0-25.fc37
3.0-26.fc37
4
glibc-devel
2.35.9000-31.fc37
2.35.9000-32.fc37
4
crypto-policies-scripts
20220428-2.gitdfb10ea....
20220802-1.gita99dfd2....
B
glibc-headers-x86
2.35.9000-31.fc37
2.35.9000-32.fc37
B
binutils-gold
2.38-18.fc37
2.38-23.fc37
B
libblkid-devel
2.38-5.fc37
2.38.1-1.fc37
B
libfdisk
2.38-5.fc37
2.38.1-1.fc37
B
util-linux-core
2.38-5.fc37
2.38.1-1.fc37
B
libsmartcols
2.38-5.fc37
2.38.1-1.fc37
B
libmount-devel
2.38-5.fc37
2.38.1-1.fc37
B
complete
2022-08-02 20:04:23
qt5-qtbase-devel
5.15.5-2.fc37
5.15.5-3.fc37
1
qt5-qtwebengine-devel
5.15.9-4.fc37
5.15.9-5.fc37
2
boost-devel
1.78.0-8.fc37
1.78.0-9.fc37
2
qt5-qtbase-gui
5.15.5-2.fc37
5.15.5-3.fc37
2
cyrus-sasl-devel
2.1.28-5.fc37
2.1.28-6.fc37
2
qt5-qtbase
5.15.5-2.fc37
5.15.5-3.fc37
2
qt5-qtbase-common
5.15.5-2.fc37
5.15.5-3.fc37
3
qt5-qtwebengine-devtools
5.15.9-4.fc37
5.15.9-5.fc37
3
qt5-qtwebengine
5.15.9-4.fc37
5.15.9-5.fc37
3
boost
1.78.0-8.fc37
1.78.0-9.fc37
3
harfbuzz
5.0.1-1.fc37
5.1.0-2.fc37
3
cyrus-sasl
2.1.28-5.fc37
2.1.28-6.fc37
3
cups-libs
1:2.4.2-2.fc37
1:2.4.2-3.fc37
3
qt5-qtlocation-devel
5.15.5-2.fc37
5.15.5-3.fc37
3
boost-numpy3
1.78.0-8.fc37
1.78.0-9.fc37
3
libicu-devel
69.1-7.fc37
71.1-1.fc37
3
cyrus-sasl-lib
2.1.28-5.fc37
2.1.28-6.fc37
3
libicu
69.1-7.fc37
71.1-1.fc37
3
cyrus-sasl-plain
2.1.28-5.fc37
2.1.28-6.fc37
4
boost-contract
1.78.0-8.fc37
1.78.0-9.fc37
4
boost-date-time
1.78.0-8.fc37
1.78.0-9.fc37
4
boost-random
1.78.0-8.fc37
1.78.0-9.fc37
4
boost-json
1.78.0-8.fc37
1.78.0-9.fc37
4
libical
3.0.14-2.fc37
3.0.14-3.fc37
4
boost-log
1.78.0-8.fc37
1.78.0-9.fc37
4
boost-serialization
1.78.0-8.fc37
1.78.0-9.fc37
4
langpacks-core-font-en
3.0-24.fc37
3.0-25.fc37
4
vim-filesystem
2:9.0.049-2.fc37
2:9.0.077-1.fc37
4
boost-locale
1.78.0-8.fc37
1.78.0-9.fc37
4
boost-graph
1.78.0-8.fc37
1.78.0-9.fc37
4
libevdev
1.12.1-2.fc37
1.13.0-1.fc37
4
boost-wave
1.78.0-8.fc37
1.78.0-9.fc37
4
boost-fiber
1.78.0-8.fc37
1.78.0-9.fc37
4
xapian-core-libs
1.4.19-2.fc37
1.4.20-1.fc37
4
boost-nowide
1.78.0-8.fc37
1.78.0-9.fc37
4
boost-math
1.78.0-8.fc37
1.78.0-9.fc37
4
qt5-qtlocation
5.15.5-2.fc37
5.15.5-3.fc37
4
boost-chrono
1.78.0-8.fc37
1.78.0-9.fc37
4
hunspell
1.7.0-19.fc37
1.7.0-21.fc37
4
boost-timer
1.78.0-8.fc37
1.78.0-9.fc37
4
boost-container
1.78.0-8.fc37
1.78.0-9.fc37
4
boost-type_erasure
1.78.0-8.fc37
1.78.0-9.fc37
4
rpm
4.18.0-0.beta1.3.fc37
4.18.0-0.beta1.4.fc37
4
boost-regex
1.78.0-8.fc37
1.78.0-9.fc37
4
libtirpc
1.3.2-1.rc4.fc37
1.3.2-1.rc5.fc37
4
boost-python3
1.78.0-8.fc37
1.78.0-9.fc37
4
shadow-utils
2:4.11.1-3.fc37
2:4.11.1-4.fc37
4
coreutils
9.1-3.fc37
9.1-4.fc37
4
boost-test
1.78.0-8.fc37
1.78.0-9.fc37
4
boost-filesystem
1.78.0-8.fc37
1.78.0-9.fc37
4
boost-atomic
1.78.0-8.fc37
1.78.0-9.fc37
4
boost-context
1.78.0-8.fc37
1.78.0-9.fc37
4
boost-program-options
1.78.0-8.fc37
1.78.0-9.fc37
4
boost-iostreams
1.78.0-8.fc37
1.78.0-9.fc37
4
boost-stacktrace
1.78.0-8.fc37
1.78.0-9.fc37
4
boost-coroutine
1.78.0-8.fc37
1.78.0-9.fc37
4
boost-system
1.78.0-8.fc37
1.78.0-9.fc37
4
boost-thread
1.78.0-8.fc37
1.78.0-9.fc37
4
kernel-headers
5.19.0-0.rc8.git0.1....
5.19.0-1.fc37
B
polkit-libs
121-2.fc37
121-3.fc37
B
rpm-build-libs
4.18.0-0.beta1.3.fc37
4.18.0-0.beta1.4.fc37
B
gnupg2
2.3.7-2.fc37
2.3.7-3.fc37
B
rpm-build
4.18.0-0.beta1.3.fc37
4.18.0-0.beta1.4.fc37
B
rpm-libs
4.18.0-0.beta1.3.fc37
4.18.0-0.beta1.4.fc37
B
google-noto-sans-vf-fonts
20201206^1.git0c78c8329-1.fc37
20201206^1.git0c78c8329-2.fc37
B
google-noto-fonts-common
20201206^1.git0c78c8329-1.fc37
20201206^1.git0c78c8329-2.fc37
B
hunspell-filesystem
1.7.0-19.fc37
1.7.0-21.fc37
B
zxing-cpp
1.2.0-5.fc37
1.2.0-7.fc37
B
coreutils-common
9.1-3.fc37
9.1-4.fc37
B
complete
2022-07-30 10:24:42
cmake
3.23.0-0.2.rc2.fc37
3.23.3-1.fc37
2
cmake-filesystem
3.23.0-0.2.rc2.fc37
3.23.3-1.fc37
2
python3
3.11.0~b4-2.fc37
3.11.0~b5-1.fc37
2
cmake-rpm-macros
3.23.0-0.2.rc2.fc37
3.23.3-1.fc37
3
python3-libs
3.11.0~b4-2.fc37
3.11.0~b5-1.fc37
3
cmake-data
3.23.0-0.2.rc2.fc37
3.23.3-1.fc37
3
sqlite-libs
3.39.1-2.fc37
3.39.2-2.fc37
3
glib2
2.73.2-4.fc37
2.73.2-7.fc37
3
ca-certificates
2022.2.54-3.fc37
2022.2.54-5.fc37
4
gnutls
3.7.6-5.fc37
3.7.7-1.fc37
4
libwayland-server
1.20.0-5.fc37
1.21.0-1.fc37
4
libwacom
2.3.0-2.fc37
2.4.0-1.fc37
4
python-pip-wheel
22.0.4-5.fc37
22.2-1.fc37
4
libtirpc
1.3.2-1.rc1.fc37.2
1.3.2-1.rc4.fc37
4
libwayland-client
1.20.0-5.fc37
1.21.0-1.fc37
4
annobin-plugin-gcc
10.78-1.fc37
10.79-1.fc37
B
file-libs
5.42-3.fc37
5.42-4.fc37
B
libwacom-data
2.3.0-2.fc37
2.4.0-1.fc37
B
fedora-release
37-0.7
37-0.9
B
libsemanage
3.4-4.fc37
3.4-5.fc37
B
fedora-release-common
37-0.7
37-0.9
B
fedora-release-identity-basic
37-0.7
37-0.9
B
google-noto-sans-vf-fonts
20201206-10.fc37
20201206^1.git0c78c8329-1.fc37
B
libwayland-egl
1.20.0-5.fc37
1.21.0-1.fc37
B
google-noto-fonts-common
20201206-10.fc37
20201206^1.git0c78c8329-1.fc37
B
annobin-docs
10.78-1.fc37
10.79-1.fc37
B
glib2-devel
2.73.2-4.fc37
2.73.2-7.fc37
B
file
5.42-3.fc37
5.42-4.fc37
B
perl-HTTP-Tiny
0.080-489.fc37
0.082-1.fc37
B
rpmautospec-rpm-macros
0.2.8-3.fc37
0.3.0-1.fc37
B
libwayland-cursor
1.20.0-5.fc37
1.21.0-1.fc37
B
rust-srpm-macros
21-2.fc37
22-1.fc37
B
2022-07-28 02:20:58
Package dependencies resolved successfuly
2022-07-26 17:47:41
Package resolution failed
  • Problem: package kf5-messagelib-devel-22.04.3-2.fc37.x86_64 requires libKF5MessageViewer.so.5()(64bit), but none of the providers can be installed
    - package kf5-messagelib-devel-22.04.3-2.fc37.x86_64 requires libKF5MimeTreeParser.so.5()(64bit), but none of the providers can be installed
    - package kf5-messagelib-devel-22.04.3-2.fc37.x86_64 requires libKF5WebEngineViewer.so.5()(64bit), but none of the providers can be installed
    - package kf5-messagelib-devel-22.04.3-2.fc37.x86_64 requires libKF5MessageComposer.so.5()(64bit), but none of the providers can be installed
    - package kf5-messagelib-devel-22.04.3-2.fc37.x86_64 requires libKF5MessageCore.so.5()(64bit), but none of the providers can be installed
    - package kf5-messagelib-devel-22.04.3-2.fc37.x86_64 requires libKF5TemplateParser.so.5()(64bit), but none of the providers can be installed
    - package kf5-messagelib-devel-22.04.3-2.fc37.x86_64 requires libKF5MessageList.so.5()(64bit), but none of the providers can be installed
    - package kf5-messagelib-devel-22.04.3-2.fc37.x86_64 requires kf5-messagelib(x86-64) = 22.04.3-2.fc37, but none of the providers can be installed
    - conflicting requests
    - nothing provides libqgpgme.so.7()(64bit) needed by kf5-messagelib-22.04.3-2.fc37.x86_64
Previous history